﻿/******************************************************************
spooky.css
-------------------------------------------------------------------
Stylesheet: HTML Styles
-------------------------------------------------------------------

These styles affect the HTML content styles.

We're setting font-sizes in ems.
DO NOT font-size with px because that's old-school.

Use em Calculator because of relative sizes:
http://riddle.pl/emcalc/

******************************************************************/

/* --> HTML Content Container ------------------------------------*/
.edtdiv {
    font-size: 1.4em;   /* Base font-size for HTML = 14px */
    margin-bottom: 30px;
    line-height: 22px;
}
.edtdiv .edtdiv {font-size:inherit;}

/* Apply clearfix to .edtdiv so internal floats affect the height /*
.edtdiv:before,
.edtdiv:after { content: " "; display: table; }
.edtdiv:after { clear: both; }


.first-edtdiv { margin: 0; }

/* --> Paragraphs ------------------------------------------------*/

.edtdiv p {
    font-size: inherit;
    line-height: 22px;
}


/* --> Anchors ---------------------------------------------------*/

.edtdiv a {
    font-size: inherit;
}



/* --> Lists -----------------------------------------------------*/

.edtdiv ul {
    list-style: disc;
    list-style-image: url('/img/00/brown-list.png');


}

.edtdiv ul,
.edtdiv ol {
    margin-left: 20px;
}

.edtdiv ul li,
.edtdiv ol li {
    margin: 3px 3px;
}

.edtdiv ul li a,
.edtdiv ol li a {
    font-size: inherit;
    font-weight: 600;
    color: #926a21;
}

/* Reset em for lists nested inside tables */
.edtdiv table ul,
.edtdiv table ol {
    font-size: inherit;
}


/* --> Separators ------------------------------------------------*/

.edtdiv hr {
    border-color: #ccc;
    margin: 30px 0;
}


/* --> Images ----------------------------------------------------*/

.edtdiv img {
  /* margin: 15px;*/
  margin-bottom: 10px;
}
.edtdiv table img {
    margin: 0px;
}

.edtdiv .left_image,
.edtdiv .leftimg {
    float: left;
    margin: 0 15px 15px 0;
}

.edtdiv .right_image,
.edtdiv .Right_Image {
    float: right;
    margin: 0 0 15px 15px;
}

.edtdiv .rightimg { float: right;margin-left:20px; }

.edtdiv img.img-border {
	border: 2px solid #333;
}

/* Image Captions */

.edtdiv .rightimg p {
 /*   margin: 0 15px 15px 15px;*/
    margin: -10px 0px 15px;
    font-size: 0.8em;
    line-height: 18px !important;
}


/* --> Tables ----------------------------------------------------*/

.edtdiv table.zebra {} 
.edtdiv table.zebra tr.even,.edtdiv table.zebra tr.alt,.edtdiv table.zebra tr:nth-of-type(2n) {
    background: none repeat scroll 0 0 #e0dcdc;
}

.edtdiv table.zebra tr.stripe {
    background-color: #e0dcdc;
}
                          
.edtdiv .table1 .header th,
.edtdiv .table1 .header td
{                                           
 background: none repeat scroll 0 0 #5f2703;
 font-weight:bold; 
 color: #fff;
 }
 
.edtdiv .center .header,
.edtdiv .header.center {
  text-align:center;
}

.edtdiv table td {
    line-height: 22px;
}

.edtdiv table.table1 {
	border: solid 1px #332314;
    background: #fcfcfc;
    margin-bottom: 30px;
}

.edtdiv tr.table1_header {
	background: #5f2703 ;
	font-weight: bold;
}

.edtdiv tr.table1_header th,
.edtdiv tr.table1_header td {
    color: #fff;
}

.edtdiv tr.table1_row0 {
	background: #fff;
}

.edtdiv tr.table1_row1 {
	background: #e0dcdc
}




/* --> Code Blocks -----------------------------------------------*/

/* Style code examples */
.edtdiv code.code-block {
    display: block;
    background-color: #eee;
    padding: 10px;
    border: 1px solid #ccc;
    line-height: 20px;
    margin-bottom: 30px;
    box-shadow: 0 2px 12px #ddd;
    overflow: auto;
}

.edtdiv code.code-block pre { white-space: pre; }


/* --> Em Fixes --------------------------------------------------*/

.edtdiv span,
.edtdiv li span {
    font-size: inherit;
}

font a { font-size: inherit; }


/*Styles for Waterbill calculator*/

td.cell0
{
  font-weight:bold; 
 }

